
QGIS Application - Feature request #15998

decoding of MTEXT markup

2016-12-21 06:12 AM - Mike Blechschmidt

Status: Open

Priority: Normal

Assignee:

Category: DWG/DXF import

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23914

Description

formating code like MTEXT    {\\fVerdana|b0|i1|c0|p34;Ein Text}

MTEXT    \\fArial|b1|i0|c0|p34;\\Lunterstrichen

TEXT    %%u1106 are displayed and the format does not work

History

#1 - 2016-12-22 05:30 AM - Jürgen Fischer

- Category changed from C++ Plugins to DWG/DXF import

#2 - 2016-12-22 05:32 AM - Jürgen Fischer

- Subject changed from New DXF-Import 2.18.2 to decoding of MTEXT markup

#3 - 2016-12-22 05:37 AM - Jürgen Fischer

- Assignee set to Jürgen Fischer

#4 - 2017-05-01 12:44 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)
